Support » Fixing WordPress » Problem activating Plugins

  • When I try and activate any plugin I get: “Sorry, you need to enable sending referrers, for this feature to work.”
    Any ideas?

Viewing 2 replies - 1 through 2 (of 2 total)
  • I helped a friend install WordPress 1.2.1 also… and he was getting the same errors. This happens whenever he attempted to submit a form in the admin panel.
    I use Opera web browser, so I have been able to get around this problem. Somehow this problem doesnt effect Opera, though it seems like its more of a server-side error. At any rate, I tried adding some links in the Admin panel using IE, and I got the “Sorry, you need to enable sending referrers, for this feature to work.” error.
    He’s in the same boat…
    I’d like to see that he’s able to admin his own blog without having to install another browser.

    Moderator James Huff

    (@macmanx)

    Do a search here for “sending referrers”.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Problem activating Plugins’ is closed to new replies.